<%@ Page Language="C#"%>
<%
    string SiteId = Request.QueryString.Get("SiteId");
    string MenuId = Request.QueryString.Get("MenuId");
    string Wzlbid = Request.QueryString.Get("Wzlbid");
    KstWEB.DynamicWeb.CreateWzListOnPage(Convert.ToInt32(SiteId), Convert.ToInt32(MenuId), Convert.ToInt32(Wzlbid));
    
%>
